IF EXISTS (SELECT * FROM [TALYASETUP].dbo.SYSCOLUMNS INNER JOIN [TALYASETUP].dbo.SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'KDVMUAFTANIM')
update [TALYASETUP].dbo.[KDVMUAFTANIM] set ORAN='9/10' WHERE KODU='612'
GO

IF EXISTS (SELECT * FROM [TALYASETUP].dbo.SYSCOLUMNS INNER JOIN [TALYASETUP].dbo.SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'KDVMUAFTANIM')
update [TALYASETUP].dbo.[KDVMUAFTANIM] set ACIKLAMA='YAPIM ISLERI ILE BU ISLERLE BIRLIKTE IFA EDILEN MUHENDISLIK-MIMARLIK VE ETUT-PROJE HIZMETLERI *GT 117-BOLUM (3.2.1)+ (Yapılan iş 5 milyon TL yi aşmazsa)', ORAN='3/10' WHERE KODU='601'
GO

IF (EXISTS (SELECT * FROM [TALYASETUP].dbo.SYSCOLUMNS INNER JOIN [TALYASETUP].dbo.SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'KDVMUAFTANIM')) AND (NOT EXISTS(SELECT * FROM [TALYASETUP].[dbo].[KDVMUAFTANIM] WHERE  [KODU] = '601'))

INSERT INTO [TALYASETUP].dbo.[KDVMUAFTANIM] ( KODU, ACIKLAMA, ORAN, TIP)
VALUES (601,'YAPIM ISLERI ILE BU ISLERLE BIRLIKTE IFA EDILEN MUHENDISLIK-MIMARLIK VE ETUT-PROJE HIZMETLERI *GT 117-BOLUM (3.2.1)+ (Yapılan iş 5 milyon TL yi aşarsa)','4/10','2')
GO

IF EXISTS (SELECT * FROM [TALYASETUP].dbo.SYSCOLUMNS INNER JOIN [TALYASETUP].dbo.SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'KDVMUAFTANIM')
update [TALYASETUP].dbo.[KDVMUAFTANIM] set ORAN='7/10' WHERE KODU='603'
GO

IF EXISTS (SELECT * FROM [TALYASETUP].dbo.SYSCOLUMNS INNER JOIN [TALYASETUP].dbo.SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'KDVMUAFTANIM')
update [TALYASETUP].dbo.[KDVMUAFTANIM] set ORAN='7/10' WHERE KODU='615'